Retune an existing model using the generated synthetic dataset from the source model

Retune an existing model using its synthetic dataset. This creates a new model and runs a new finetune job.

Path parameters

fromstringRequiredformat: "uuid"
The model ID to use as a base for the retuning

Request

This endpoint expects an object.
namestringRequiredformat: "^[a-zA-Z0-9-]+$"
Name of the retuned model to be created
student-modelenumRequired
tuning-parametersobjectRequired

Response

Model created
created_atdatetime
idstringformat: "uuid"
namestringformat: "^[a-zA-Z0-9-]+$"
teacher_evaluation_idslist of strings
trainingobject or null
training_evaluation_resultsobject or null
training_statusenum
upload_idslist of strings
evaluation_resultsobject or nullDeprecated
task_detailsobject or null

Errors